漏洞信息详情

Rocket.Chat 跨站脚本漏洞

  • CNNVD编号:CNNVD-201910-1283
  • 危害等级: 中危
  • CVE编号: CVE-2019-17220
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-10-21
  • 威胁类型: 远程
  • 更新时间: 2019-10-24
  • 厂        商:
  • 漏洞来源: 3H34N

漏洞简介

Rocket.Chat是一套开源的团队聊天软件。

Rocket.Chat 2.1.0之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/RocketChat/Rocket.Chat/releases

参考网址

来源:www.nezami.me

链接:https://www.nezami.me/

来源:github.com

链接:https://github.com/RocketChat/Rocket.Chat/releases

来源:github.com

链接:https://github.com/RocketChat/Rocket.Chat/commits/develop

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/154944/Rocket.Chat-2.1.0-Cross-Site-Scripting.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17220

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/47537

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多